@charset "utf-8";


.symptoms-dl_box-01 {

  border: 1px solid #d6d6d6;
  margin: 5px 0;
}

.symptoms-dl_box-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border: 0.5px solid #013ca6;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.symptoms-dl_box-wrap dt {
  background: #013ca6;
  text-align: center;
  width: 100%;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-weight: bold;
}



.symptoms-dl_box-wrap dd {
  padding: 10px;
}

@media screen and (max-width:767px) {
  .symptoms-dl_box-wrap dd {
    width: 100%;
  }
}

.symptoms-2col_box {
  display: flex;
  flex-wrap: wrap;
}

.symptoms-2col_box div {
  width: 49%;
}

@media screen and (max-width:767px) {
  .symptoms-2col_box {
    flex-direction: column;
  }

  .symptoms-2col_box div {
    width: 100%;
  }
}

.symptoms-cat_title {
  font-size: 1.8rem;
  color: #fff;
}

.symptoms-cat_list {
  color: #013ca6;
  border-bottom: 2px solid #013ca6;
  margin: 15px 0 0;
}

.list-type_symptoms {
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 0 2em;
}

.list-type_symptoms li {
  width: calc(100% / 2 - 5px);
  list-style-type: disc;
  margin: 5px 0px;
}

.cat_01 {
  background-color: #f8d6ba;
}

.cat_02 {
  background-color: #baf8e7;
}

.cat_03 {
  background-color: #ecdaf7;
}

.cat_04 {
  background-color: #e8f7da;
}

.cat_05 {
  background-color: #f7f7da;
}

.cat_06 {
  background-color: #daf3f7;
}

.cat_07 {
  background-color: #f7daef;
}

.cat_08 {
  background-color: #f7e9da;
}

.cat_09 {
  background-color: #d5f2d8;
}

.cat_10 {
  background-color: #fcf9d7;
}

.cat_11 {
  background-color: #fce4d7;
}

.cat_12 {
  background-color: #fcd7e0;
}

.cat_13 {
  background-color: #fcd7e0;
}

.cat_14 {
  background-color: #c5fcfc;
}

.cat_15 {
  background-color: #fcc5c5;
}

.cat_16 {
  background-color: #fcd9cc;
}

.cat_17 {
  background-color: #fceae3;
}

.cat_18 {
  background-color: #fce3fb;
}

.cat_19 {
  background-color: #fcc49f;
}

.by_symptoms {
  text-align: left;
  background: #013ca6;
  color: #fff;
  padding: 5px;
}


.btn_by_symptoms a {
  background: #0274d1;
    padding: 15px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: block;
    border-radius: 5px;
}

@media screen and (max-width: 767px) {
  .btn_by_symptoms a {
      font-size: 90%;
  }
}
.btn-reservation {
  width: 70%;
  margin: 5px auto;
  
}
@media screen and (max-width: 767px) {

  .btn-reservation {
    width: 100%;
  }
}

.btn-reservation a {
  background: #018552;
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: flex;
  padding: 5px;
  justify-content: space-around;
  align-items: center;
  font-weight: bold;
}

.btn-reservation a:hover {
  color: #fff;
  opacity: .7;

}
.own_expense-wrap {
  padding: 20px 0;
}
   .youtube-wrap {
      max-width: 500px;
      margin: 10px 0 30px;
      
    }
    .youtube-wrap a {
position: relative;
display: block;

    }
    .youtube-wrap a:before {
      content: "";
      background: url("../../common/images/icon/btn_reproduction.svg")no-repeat;
width: 100px;
height: 100px;
display: block;
position: absolute;
right: calc(50% - 50px);
    top: calc(50% - 50px);
    }
    .youtube-wrap a img {
      border: 1px solid #ccc;
    }